<?xml version="1.0" encoding="UTF-8"?>
<traces>
  <instant>
    <heures>15</heures>
    <minutes>30</minutes>
    <secondes>24</secondes>
    <entite>menu</entite>
    <action>nouvelle session</action>
    <parametre1>utilisateur : efs</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>30</minutes>
    <secondes>31</secondes>
    <entite>carnet</entite>
    <action>modification</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>30</minutes>
    <secondes>32</secondes>
    <entite>nouvelleSession</entite>
    <action>efs</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>30</minutes>
    <secondes>34</secondes>
    <entite>menu</entite>
    <action>quitter</action>
  </instant>
</traces>

